.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ab5a0ce-a37d-aab3-886d-900a65c6c49b {
background-color: #FEFBEA !important;
}
.lfr-layout-structure-item-f16eab88-5e62-a467-8bbf-2d2e591451a9 {
background-color: #FEFBEA !important;
}
.lfr-layout-structure-item-29f4943c-d016-6348-34b1-272ad4489a1d {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-1874daf5-81d7-83ab-6031-5beb47e937f7 {
background-color: #F9DDC2 !important;
}
.lfr-layout-structure-item-22dd98c5-ef61-8ecb-c0df-47443e14c969 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-42d241cc-0360-e56d-271b-1f9eb2fb8548 {
background-color: #3BA554 !important;
}
.lfr-layout-structure-item-a7bd5a43-2c5d-dd25-ec26-442a6058e295 {
background-color: #8FCAAF !important;
}
.lfr-layout-structure-item-f0a1cf07-3a42-ca12-521d-44f173e8cc6d {
background-color: #FCF3BA !important;
}
.lfr-layout-structure-item-e40a228a-79ff-ce16-62dd-11effbeddb5a {
display: none !important;
}
.lfr-layout-structure-item-39ca979e-89cd-cccd-8907-78f60e8fb38a {
display: none !important;
}
.lfr-layout-structure-item-496aea0b-10aa-8266-d37c-4040b65bc13b {
display: none !important;
}
